Subject: RE: [MIB-DOCTORS] GMPLS MIB documents - IANA-GMPLS-TC-MIB underthetransmission branch? [was: PRELIMINARY Agenda and Packagefor August 31, 2006 Telechat ]

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Sun, 27 Aug 2006 09:42:10 +0300

Yes, I believe that I will raise a DISCUSS on this document. I still
want to go through it by myself, and other are welcome to do it in the
next couple of days so that I include all comments. 

Dan

> -----Original Message-----
> From: Wijnen, Bert (Bert) [mailto:[email-masked]] 
> Sent: Sunday, August 27, 2006 1:03 AM
> To: Joan Cucchiara; Dave Thaler; Romascanu, Dan (Dan)
> Cc: MIB Doctors (E-mail)
> Subject: RE: [MIB-DOCTORS] GMPLS MIB documents - 
> IANA-GMPLS-TC-MIB underthetransmission branch? [was: 
> PRELIMINARY Agenda and Packagefor August 31, 2006 Telechat ]
> 
> No hard feeling or blames Joan.
> I just wondered. 
> And I think it would indeed be better to put this under the 
> mib-2 tree. Dan... will you pick this up as a DISCUSS?
> 
> Bert
> 
> > -----Original Message-----
> > From: Joan Cucchiara [mailto:[email-masked]]
> > Sent: Saturday, August 26, 2006 17:58
> > To: Dave Thaler; Wijnen, Bert (Bert); Dan Romascanu (E-mail)
> > Cc: MIB Doctors (E-mail)
> > Subject: Re: [MIB-DOCTORS] GMPLS MIB documents - IANA-GMPLS-TC-MIB 
> > underthetransmission branch? [was: PRELIMINARY Agenda and 
> Packagefor 
> > August 31, 2006 Telechat ]
> > 
> > 
> > 
> > Hi Dave and Bert,
> > 
> > This GMPLS MIB module (IANA-GMPLS-TC-MIB) is going to be 
> maintained by 
> > IANA so I think the appropriate branch would be 
> mib-2...which is what 
> > Bert is pointing out.  There was no discussion that came up 
> about this 
> > being under the transmission branch during the MIB Dr. review.
> > 
> > This is likely an error (one which I should have noticed as 
> MIB Dr.).
> > Thanks to Bert for finding it.
> > 
> > -Joan
> > 
> > 
> > ----- Original Message -----
> > From: "Dave Thaler" <[email-masked]>
> > To: "Wijnen, Bert (Bert)" <[email-masked]>; "Dan Romascanu 
> > (E-mail)"
> > <[email-masked]>
> > Cc: "MIB Doctors (E-mail)" <[email-masked]>
> > Sent: Friday, August 25, 2006 10:01 PM
> > Subject: RE: [MIB-DOCTORS] GMPLS MIB documents - IANA-GMPLS-TC-MIB 
> > underthetransmission branch? [was: PRELIMINARY Agenda and 
> Packagefor 
> > August 31, 2006 Telechat ]
> > 
> > 
> > Yeah it looks weird to me too.  By convention, transmission 
> > assignments generally correspond to ifType values, which 
> would result 
> > in a "Relationship to the Interfaces MIB" section of the 
> document.  If 
> > they don't define a new ifType value, I don't see why it should be 
> > under transmission.  If, on the other hand, this is 
> intended to be the 
> > MIB for ifType = mpls (166), then it should have a "Relationship to 
> > the Interfaces MIB" section.
> > 
> > -Dave
> > 
> > 
> > > -----Original Message-----
> > > From: Wijnen, Bert (Bert) [mailto:[email-masked]]
> > > Sent: Friday, August 25, 2006 9:04 AM
> > > To: Dan Romascanu (E-mail)
> > > Cc: MIB Doctors (E-mail)
> > > Subject: [MIB-DOCTORS] GMPLS MIB documents - 
> IANA-GMPLS-TC-MIB under 
> > > thetransmission branch? [was: PRELIMINARY Agenda and Package for
> > August
> > > 31,2006 Telechat ]
> > >
> > > >      - draft-ietf-ccamp-gmpls-te-mib-15.txt
> > >
> > > This one is requesting assignment of a TC module under 
> transmission. 
> > > That seems weird to me. But I may have missed some discussion?
> > >
> > > Bert
> > >
> > > IANA-GMPLS-TC-MIB DEFINITIONS ::= BEGIN
> > >
> > >    IMPORTS
> > >        MODULE-IDENTITY, transmission       FROM SNMPv2-SMI  
> > -- RFC2578
> > >        TEXTUAL-CONVENTION                  FROM SNMPv2-TC;  
> > -- RFC2579
> > >
> > >    ianaGmpls MODULE-IDENTITY
> > >        LAST-UPDATED
> > >                   "200604060001Z" -- 06 April 2006 00:00:01 GMT
> > >        ORGANIZATION
> > >                   "IANA"
> > >        CONTACT-INFO
> > >                   "        Internet Assigned Numbers Authority
> > >                    Postal: USC/Information Sciences Institute
> > >                            4676 Admiralty Way, Marina del Rey, CA
> > 90292
> > >                    Tel:    +1 310 822 1511
> > >                    E-Mail: [email-masked]"
> > >        DESCRIPTION
> > >          "Copyright (C) The Internet Society (2006). The initial
> > version
> > >           of this MIB module was published in RFC YYY. For
> > full legal
> > >           notices see the RFC itself.  Supplementary information
> > >           may be available on:
> > >           http://www.ietf.org/copyrights/ianamib.html"
> > > -- RFC Editor. Please replace YYY above with the correct 
> RFC number
> > > -- Your actions may vary depending on how IANA chooses to handle
> > > -- this IANA MIB.
> > > -- Please remove this note.
> > >
> > >           REVISION
> > >                "200604060001Z" -- 06 April 2006 00:00:01 GMT
> > >          DESCRIPTION
> > >            "Initial version issued as part of RFC YYY."
> > >        ::= { transmission YYY }
> > > -- RFC Editor. Please replace YYY above with the OID
> > assigned by IANA
> > > -- Please remove this note.
> > >
> > > _______________________________________________
> > > MIB-DOCTORS mailing list
> > > [email-masked]
> > > https://www1.ietf.org/mailman/listinfo/mib-doctors
> > 
> > _______________________________________________
> > MIB-DOCTORS mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/mib-doctors
> > 
> 

_______________________________________________
MIB-DOCTORS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mib-doctors